@charset utf-8;

p.adv {
float:left;
width:100%;
color:#000000;
background-color:#FFFFFF;
padding:0;
}

p.adv span.adv {
float:left;
width:auto;
color:#000000;
background-color:#FFFFFF;
font-family:Arial, sans-serif;
font-size:7pt;
font-style:italic;
font-variant:normal;
font-weight:lighter;
margin:0;
padding:0;
}

p.adv span.text {
float:left;
width:auto;
border-top:1px solid #C0C0C0;
border-bottom:1px solid #8D8D8D;
color:#000000;
background-color:#F5F5F5;
font-family:Arial, sans-serif;
font-size:10pt;
font-style:normal;
font-variant:normal;
font-weight:normal;
margin:0;
padding:2px 5px;
}